---
name: Bug report
about: Create a report to help us improve
labels: bug
---

Please see the appropriate readme section for issue reporting guidelines: https://github.com/Helium314/HeliBoard?tab=readme-ov-file#reporting-issues
tl;dr:
* search for duplicates, also in closed issues
* a single issue per topic
* reduce screenshot size

<!--
issue template below, please remove above text before submitting (and the template too if you think it's a good idea)
Please choose a meaningful title for your issue, and consider that if you want help you should provide enough information that people can actually help
-->

**Describe the bug**

**To Reproduce**
If possible, provide all the necessary steps to reproduce your problem, including the involved apps or settings if relevant.
In case you cannot reproduce the bug, say so and provide information about when the bug may occur for you. Settings and the app you're writing in are usually important, please don't omit them.

**Expected behavior**
If it's not obvious (e.g. not crash), describe how you think the app should behave.

**Screenshots**
ONLY add screenshots when they add real value.
If you add screenshots, reduce the size or use thumbnails to keep the issue nicely readable.

**App version**
Please provide the explicit version, or if you build the app yourself specify the latest commit.

**Device:**
 - Model: [e.g. Samsung Galaxy S9]
 - OS: [e.g. Android 10] (please also mention whether you are using the manufacturer's OS or a custom ROM)
